Subject: Re: bug#56682: Fix the long lines font locking related slowdowns

From: Stefan Monnier <[email-masked]>
Date: Mon, 15 Aug 2022 18:15:25 -0400

> If it is clearly stated that it should only be used for testing/debugging
> purposes, yes.  Otherwise it's just another variable that anyone can use as
> they see fit.

I don't think it should be restricted to testing/debugging.  But it
should clearly say that using it should be limited to code that has been
carefully written to take into account the potential
performance implications.

        Stefan